$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

Es werden keine Eigenständigkeitserklärungen gefordert.

$if is _SchoolAuthorshipStatementModeRequired schoolSheetExamAuthorshipStatementMode
  <br>

  Wegen Regeln des Instituts, unter dem der Kurs angelegt wurde, wird trotz dieser Einstellung eine Eigenständigkeitserklärung gefordert, wenn das Übungsblatt Prüfungsbezug hat.
